.u-block-f2af-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-f2af-3 {
  position: absolute;
  left: 0;
}

.u-block-f2af-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/start-2-web.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-1 .u-text-1 {
  font-family: Montserrat;
  font-size: 3.75rem;
  font-weight: bold;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 179px 127px 0 795px;
}

.u-section-1-1 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 21px 127px 0 790px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    width: auto;
    margin-right: 73px;
    margin-left: 676px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 27px;
    margin-left: 593px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 14px;
    margin-left: 518px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 0;
    margin-left: 454px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 178px;
    margin-right: 0;
    margin-left: 339px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 22px;
    margin-left: 341px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-position: 15.98% 50%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 22px;
    margin-left: 40px;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    margin-top: 279px;
    margin-left: 0;
    margin-bottom: 26px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 905px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: 50px 357px 0 320px;
}

.u-section-2 .u-gallery-1 {
  height: 486px;
  width: 908px;
  margin: 50px auto 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

.u-section-2 .u-text-2 {
  margin: 44px -15px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: 17px 357px 42px 320px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 264px;
    margin-right: 257px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    margin-right: 257px;
    margin-left: 220px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 371px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-gallery-1 {
    width: 720px;
    margin-top: 42px;
  }

  .u-section-2 .u-text-3 {
    width: 463px;
    margin: 14px auto 45px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
    margin-top: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 60px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-carousel-control-1 {
    padding: 4px;
  }

  .u-section-2 .u-carousel-control-2 {
    padding: 4px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 18px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    margin-bottom: 35px;
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 571px;
}

.u-section-3 .u-group-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  min-height: 571px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 507px;
  height: 507px;
  background-image: url("images/20210812_142939.jpg");
  background-position: 50% 50%;
  margin: 39px auto 0 512px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: -423px -241px 0 242px;
}

.u-section-3 .u-text-2 {
  font-family: Montserrat, sans-serif;
  transition-duration: 0.5s;
  margin: 110px 610px 0 auto;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 807px;
  }

  .u-section-3 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0.4;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    animation-duration: 1750ms;
    min-height: 807px;
    height: auto;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 233px;
    margin-left: 145px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: -683px;
    margin-right: 152px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: -2860px;
    margin-right: 503px;
    margin-left: 121px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 844px;
  }

  .u-section-3 .u-group-1 {
    min-height: 844px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 305px;
    margin-right: 106px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -749px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -11px;
    margin-right: auto;
    margin-left: 68px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    min-height: 859px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 317px;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -703px;
    margin-right: 103px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -289px;
    margin-left: 67px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 767px;
  }

  .u-section-3 .u-group-1 {
    min-height: 767px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 33px;
    margin-right: -3px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 117px;
    margin-right: 19px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -312px;
    margin-left: 85px;
  }
}

.u-section-3 .u-text-2,
.u-section-3 .u-text-2:before,
.u-section-3 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 680px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0 330px;
}

.u-section-4 .u-gallery-1 {
  height: 403px;
  width: 656px;
  margin: 74px auto 60px 236px;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 458px;
    margin-top: 54px;
    margin-left: auto;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 47px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    margin-top: 46px;
  }

  .u-section-4 .u-gallery-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 881px;
}

.u-section-5 .u-image-1 {
  width: 607px;
  height: 607px;
  background-image: url("images/front-rechts-web.jpg");
  background-position: 50% 50%;
  margin: 125px 86px 0 auto;
}

.u-section-5 .u-group-1 {
  width: 378px;
  background-image: none;
  min-height: 683px;
  height: auto;
  margin: -683px auto 60px 27px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  margin: 17px 18px 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  width: 260px;
  margin: 77px auto 0 17px;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 0px 0px;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 126px 22px 0 14px;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: 106px 13px 0;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  margin: -453px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    margin-top: 110px;
    margin-right: -16px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -669px;
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(undefined, NaN%);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1190px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 18px;
    margin-right: auto;
  }

  .u-section-5 .u-group-1 {
    width: 727px;
    min-height: 512px;
    margin: 28px -7px 25px auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 26px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 57px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 90px;
    margin-right: 13px;
    margin-left: 23px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: -341px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 18px;
    margin-bottom: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 26px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 109px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 6px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -320px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 861px;
}

.u-section-6 .u-image-1 {
  width: 628px;
  height: 628px;
  background-image: url("images/Unbenannt-2.jpg");
  background-position: 50% 50%;
  margin: 37px 242px 0 auto;
}

.u-section-6 .u-group-1 {
  min-height: 508px;
  width: 531px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -418px 39px 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-family: Montserrat, sans-serif;
  margin: 40px 246px 0 37px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 27px 10px 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-size: 0.9375rem;
  background-image: none;
  font-weight: 700;
  margin: 39px auto 0 154px;
  padding: 8px 33px;
}

.u-section-6 .u-image-2 {
  width: 399px;
  height: 399px;
  background-image: url("images/closeup-rechts-web.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: -381px auto 60px 23px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1087px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -216px;
    margin-right: 18px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -379px;
    margin-left: -16px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-6 .u-image-1 {
    margin-right: 92px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -161px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-2 {
    transition-duration: 0.5s;
  }

  .u-section-6 .u-image-2 {
    margin-top: -50px;
    margin-left: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1442px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-right: 0;
  }

  .u-section-6 .u-group-1 {
    margin-top: -64px;
    margin-right: auto;
    margin-left: -13px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -18px;
    margin-bottom: 40px;
    margin-left: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 694px;
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-group-1 {
    min-height: 569px;
    width: 340px;
    margin-top: -744px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-left: 44px;
    margin-right: 44px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-6 .u-image-2 {
    margin-top: -843px;
    height: 340px;
    width: 340px;
    margin-left: 0;
  }
}

.u-section-6 .u-text-2,
.u-section-6 .u-text-2:before,
.u-section-6 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-7 {
  background-image: none;
  min-height: 655px;
}

.u-section-7 .u-shape-1 {
  height: 522px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-7 .u-group-1 {
  width: 506px;
  min-height: 420px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -432px calc(((100% - 1140px) / 2) + 184px) 0 auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  font-family: Montserrat;
  font-weight: bold;
  margin: 55px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 22px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  border-style: solid;
  align-self: center;
  margin: 18px auto 0;
}

.u-section-7 .u-image-1 {
  width: 560px;
  height: 559px;
  background-image: url("images/logo10.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -414px auto 0 calc(((100% - 1140px) / 2) + -28px);
}

.u-section-7 .u-group-2 {
  width: 355px;
  background-image: none;
  min-height: 144px;
  margin: -555px auto 60px calc(((100% - 1140px) / 2) + 90px);
}

.u-section-7 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-7 .u-text-3 {
  font-weight: normal;
  margin: 21px 19px 0;
}

.u-section-7 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 745px;
  }

  .u-section-7 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2) + 184px);
  }

  .u-section-7 .u-image-1 {
    background-position: 49.64% 50%;
    width: 559px;
    margin-top: -324px;
    margin-left: calc(((100% - 940px) / 2) + -114px);
  }

  .u-section-7 .u-group-2 {
    margin-top: -704px;
    margin-left: calc(((100% - 940px) / 2) + 19px);
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 920px;
  }

  .u-section-7 .u-group-1 {
    margin-right: calc(((100% - 720px) / 2) + 184px);
  }

  .u-section-7 .u-image-1 {
    margin-top: -149px;
    margin-left: calc(((100% - 720px) / 2) + -137px);
  }

  .u-section-7 .u-group-2 {
    margin-top: -398px;
    margin-right: calc(((100% - 720px) / 2) + 25px);
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-1 {
    margin-right: calc(((100% - 540px) / 2) + 34px);
  }

  .u-section-7 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2) + -206px);
  }

  .u-section-7 .u-group-2 {
    margin-top: -284px;
    margin-right: calc(((100% - 540px) / 2) + -37px);
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 826px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: 131px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    margin-top: -797px;
    margin-left: calc(((100% - 340px) / 2) + -167px);
  }

  .u-section-7 .u-group-2 {
    margin-top: 261px;
    margin-right: calc(((100% - 340px) / 2) + -15px);
    margin-bottom: 18px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 12px;
    margin-right: 12px;
  }
}